Sep 6 2010

If you’ve used Django 1.1 App Engine, or are trying to, then you’ve probably read the instructions on how replace Django 0.96 with 1.1. That all fine an dandy in a production environment, but what about local development? Perhaps you’ve seen the following error message? UnacceptableVersionError: django 1.1 was requested, but 1.2.1.final.0 is already in […]